Issue 53370 - unbalanced bullet is used for some kind of list in PowerPoint file
Summary: unbalanced bullet is used for some kind of list in PowerPoint file
Status: ACCEPTED
Alias: None
Product: Impress
Classification: Application
Component: formatting (show other issues)
Version: recent-trunk
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2005-08-16 10:42 UTC by naoyuki
Modified: 2013-08-07 15:21 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
unbalanced bullet sample (21.50 KB, application/vnd.ms-powerpoint)
2005-08-16 10:45 UTC, naoyuki
no flags Details
OOo1.x image (12.41 KB, image/png)
2008-09-16 07:57 UTC, naoyuki
no flags Details
OOo2.x image (14.45 KB, image/png)
2008-09-16 07:57 UTC, naoyuki
no flags Details
OOo3RC1 image (18.52 KB, image/png)
2008-09-16 07:58 UTC, naoyuki
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description naoyuki 2005-08-16 10:42:44 UTC
The attached file (bullet.ppt) is displayed correctly with OO.o1.1 or SO7, but
unbalanced bullet is used in OO.o1.9 or SO8. This is a kind of regression.
Comment 1 naoyuki 2005-08-16 10:45:51 UTC
Created attachment 28801 [details]
unbalanced bullet sample
Comment 2 wolframgarten 2005-08-16 11:10:48 UTC
Reproducible. Reassigned.
Comment 3 thackert 2006-06-25 14:19:10 UTC
I can confirm this with the Germanophon OOo 2.0.3 RC3 (Pavel's deb version) under Debian Etch ... :(
Comment 4 sven.jacobi 2006-10-27 15:07:28 UTC
accepted
Comment 5 thackert 2008-09-14 09:57:25 UTC
Hello naoyuki,
would you be so kind to test it with the RC1 of OOo 3.0? It seemed fixed on my
system (Debian SID/Experimental AMD64, Germanophone version of Sun's OOo). If
this issue is fixed, it could be closed (I hope :) ). If not: Could you give us
some information about your OS and the like?
TIA
Thomas.
Comment 6 naoyuki 2008-09-16 07:55:25 UTC
Hi Thomas,

I've checked this with OOo3RC1 on Solaris/SPARC and Win2K.
And I can not tell this is fixed. Please see attached images (ss7.png, ss8.png
and ss9.png)
which are taken on StarSuite7 (OOo1.x), StarSuite8 (OOo2.x) and StarSuite9(OOo3RC1)
respectively.
Comment 7 naoyuki 2008-09-16 07:57:11 UTC
Created attachment 56556 [details]
OOo1.x image
Comment 8 naoyuki 2008-09-16 07:57:44 UTC
Created attachment 56557 [details]
OOo2.x image
Comment 9 naoyuki 2008-09-16 07:58:14 UTC
Created attachment 56558 [details]
OOo3RC1 image
Comment 10 thackert 2009-12-27 17:20:23 UTC
Hello naoyuki,
StarSuite? I thought you have this prob with OOo ... Have you tried a native SUN
build as well? And a newer version of OOo than 3RC1 (like the new OOO320m8)?
Does this problem still occurs there?
Have fun
Thomas.
Comment 11 naoyuki 2009-12-29 05:42:06 UTC
Hello Thomas,

Yes this issue still exist in OOo3.2RC1 (OOO320m8).
I've opened the sample ppt file with 3.2RC1 and saw the same unbalanced bullets
with attached OOo3RC1 image. (I used SolarisSparc and SolarisX86 version of build)

Regards,
Naoyuki
Comment 12 thackert 2010-05-10 18:47:28 UTC
Hello naoyuki,
I have tested it with the Germanophone version of OOO320m17 under Debian SID
AMD64, and I still can confirm this issue ... :( As it looked better in
OOO300RC1, it seems like a regression to me ... :(
HTH
Thomas.